/* roboto-condensed-300 - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src: url('font/roboto-condensed-v19-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('font/roboto-condensed-v19-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/roboto-condensed-v19-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('font/roboto-condensed-v19-latin-300.woff') format('woff'), /* Modern Browsers */
       url('font/roboto-condensed-v19-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('font/roboto-condensed-v19-latin-300.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}

/* roboto-condensed-regular - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('font/roboto-condensed-v19-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('font/roboto-condensed-v19-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/roboto-condensed-v19-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('font/roboto-condensed-v19-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('font/roboto-condensed-v19-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('font/roboto-condensed-v19-latin-regular.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}

/* roboto-condensed-700 - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('font/roboto-condensed-v19-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('font/roboto-condensed-v19-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/roboto-condensed-v19-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('font/roboto-condensed-v19-latin-700.woff') format('woff'), /* Modern Browsers */
       url('font/roboto-condensed-v19-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('font/roboto-condensed-v19-latin-700.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}


* {font-family: 'Roboto Condensed', sans-serif;}

/*MAIN RULES*/
h1,h2,h3,h4,h5 { font-weight: lighter !important; }
.title { font-weight: lighter !important; }
textarea { resize: none !important;}

/*HELPERS*/
/*Margins*/
.m-a {margin: auto !important;}
.mx-a {margin-left: auto !important; margin-right: auto !important;}
/*Colors FC*/
.has-text-pa-1 { color: #247ba0 !important; }
.has-text-pa-2 { color: #70c1b3 !important; }
.has-text-pa-3 { color: #b2dbbf !important; }
.has-text-pa-4 { color: #f3ffbd !important; }
.has-text-pa-5 { color: #ff1654 !important; }
/*Colors GB*/
.has-background-pa-1 { background-color: #247ba0 !important; }
.has-background-pa-2 { background-color: #70c1b3 !important; }
.has-background-pa-3 { background-color: #b2dbbf !important; }
.has-background-pa-4 { background-color: #f3ffbd !important; }
.has-background-pa-5 { background-color: #ff1654 !important; }
/*Border Radius*/
.border-r-20 { border-radius: 20px !important; }
/*Shadow*/
.sha-0 {
  box-shadow: none !important;
}

/*Menu First Mobile then Another Things*/
#menu-mobile {
  position: fixed;
  bottom: 0!important;
  left: 0!important;
  right: 0!important;
  z-index: 99!important;
  box-shadow: -10px 0 5px rgba(0,0,0,0.2) !important;
}

/*PORTADA MAPA*/
#portada-map {
  position: relative;
  width: 100vw;
  height: 100vh;
  z-index: 1!important;
}
/*MAPA CENTER BUTTON*/
.map-center {
  position: absolute;
  bottom: 100px;
  left: 20px;
  z-index: 401;
  height: 41px;
  width: 41px;
  background-color: #fff;
  border: 1px solid rgba(0,0,0,0.2);
  border-radius: 50%;
  box-shadow: 3px 3px 5px rgba(0,0,0,0.5)!important
} .map-center svg {
  display: block;
  margin: 0 auto;
}

/*Hover Reporte Picture*/
.rep-pic-hover:hover {
  border: 1px solid !important;
  background-color: #247ba0 !important;
}


/*toast*/
#toast {
  position: fixed;
  bottom: 60px;
  right: 20px;
  z-index: 99999;
} .toast-tag {
    display: block;
    margin: 0 auto;
    text-align: center;
  }

/*Pajination*/
.pagination {
  padding: 15px !important;
  justify-content: center !important;
}

.pagination *{
  user-select: none !important;
}

.pagination a {
  display: inline-block !important;
  padding: 5px !important;
  cursor: pointer !important;
  color: #37474f;
}

.pagination .disabled{
  opacity: .3 !important;
  pointer-events: none !important;
  cursor: not-allowed !important;
}
.pagination .current{
  font-size: 2rem !important;
  color: white !important;
  padding: 0 10px !important;
  font-weight: bold !important;
  background: #b3d4fc !important;
  border-radius: 4px !important;
}

/*MENU y LOGO SIZE 100%*/
.navbar {
  background-color: rgba(0,0,0,0) !important;
}
.navbar-item img {
  max-height: 100% !important;
}
.navbar-burger {
  color: #fff;
  height: 3.25rem;
  width: 3.25rem;
}
.navbar-burger span {
  height: 3px;
  width: 25px;
}

/*Media Querys*/
@media only screen and (max-width: 768px) {
  
}